View Issue Details

IDProjectCategoryView StatusLast Update
0000670Infinitode 2[All Projects] Infinitode 2public2021-05-28 12:55
ReporterAnonymousAssigned Totherainycat  
PriorityurgentSeveritymajorReproducibilityN/A
Status closedResolutionfixed 
PlatformMobileOSiOSOS VersionAny
Product Version 
Target VersionFixed in Version1.8.2 
Summary0000670: The game is saying something about ASSOCIATED RESEARCH to unlock MAP EDITOR! How do I install associated research?
Description

Big dissapointment! Please fix this major dissapointment!!!

TagsNo tags attached.
Attach Tags

Activities

Anonymous

Anonymous

2020-04-02 00:34

reporter   ~0000618

Solution suggestion:
This message means that you have not yet researched (enough levels of) a previous research on the tree.
Try looking through the tree, looking for whatever you seem to be missing. I suggest checking the mining/abilities tree first.

Once you have found the research, you should try to look at what you typed here and figure out why you wanted to be such a total dick to the developers, whilst only really being a be stupid, lazy user yourself.

therainycat

therainycat

2021-05-20 18:18

administrator   ~0001510

Menu of the research will be opened automatically alongside with this message

Issue History

Date Modified Username Field Change
2020-03-31 23:17 Anonymous New Issue
2020-04-02 00:34 Anonymous Note Added: 0000618
2021-05-20 18:16 therainycat Assigned To => therainycat
2021-05-20 18:16 therainycat Status new => resolved
2021-05-20 18:16 therainycat Resolution open => fixed
2021-05-20 18:16 therainycat Fixed in Version => 1.8.2
2021-05-20 18:18 therainycat Note Added: 0001510
2021-05-28 12:55 administrator Status resolved => closed